## libplack-middleware-reverseproxy-perl 0.11

=== debian/changelog ===
libplack-middleware-reverseproxy-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libtest-base-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 20:51:03 +0200

libplack-middleware-reverseproxy-perl (0.09-1) unstable; urgency=low

  * Initial release (closes: #640368).

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 17:56:55 +0200
