=== debian/control ===
Source: libplack-middleware-reverseproxy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libplack-perl,
 libtest-base-perl,
 libyaml-perl,
 perl (>= 5.10.1) | libparent-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-reverseproxy-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-middleware-reverseproxy-perl.git
Homepage: http://search.cpan.org/dist/Plack-Middleware-ReverseProxy/

Package: libplack-middleware-reverseproxy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libplack-perl,
 libyaml-perl,
 perl (>= 5.10.1) | libparent-perl
Description: module supporting apps to run as a reverse proxy backend
 Plack::Middleware::ReverseProxy resets some HTTP headers, which changed by
 reverse-proxy. You can specify the reverse proxy address and stop fake
 requests using 'enable_if' directive in your app.psgi.
