## libplack-middleware-reverseproxy-perl 0.14

=== debian/changelog ===
libplack-middleware-reverseproxy-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Make libplack-perl (build) dependency versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:39:09 +0200

libplack-middleware-reverseproxy-perl (0.13-1) unstable; urgency=low

  * New upstream release:
    fixes "FTBFS: tests failed" (Closes: #674301)
  * debian/copyright: update to Copyright-Format 1.0.
  * Update copyright years.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 May 2012 17:49:58 +0200
