=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libplack-perl,
+ libplack-perl (>= 0.9988),
  libtest-base-perl,
  libyaml-perl,
  perl (>= 5.10.1) | libparent-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-reverseproxy-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libplack-middleware-reverseproxy-perl.git
 Homepage: http://search.cpan.org/dist/Plack-Middleware-ReverseProxy/
@@ -17,7 +17,7 @@
 Package: libplack-middleware-reverseproxy-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libplack-perl,
+ libplack-perl (>= 0.9988),
  libyaml-perl,
  perl (>= 5.10.1) | libparent-perl
 Description: module supporting apps to run as a reverse proxy backend
