=== debian/watch ===
version=3
http://search.cpan.org/dist/Plack-Middleware-ReverseProxy/   .*/Plack-Middleware-ReverseProxy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
