=== debian/control ===
Source: libplack-middleware-reverseproxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libplack-perl (>= 0.9988)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-reverseproxy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-reverseproxy-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-ReverseProxy/

Package: libplack-middleware-reverseproxy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl (>= 0.9988),
         perl
Description: module supporting apps to run as a reverse proxy backend
 Plack::Middleware::ReverseProxy resets some HTTP headers, which changed by
 reverse-proxy. You can specify the reverse proxy address and stop fake
 requests using 'enable_if' directive in your app.psgi.
