=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Middleware-ReverseProxy/   .*/Plack-Middleware-ReverseProxy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
