=== debian/control ===
Source: libplack-middleware-reverseproxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libplack-perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-reverseproxy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-reverseproxy-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-ReverseProxy

Package: libplack-middleware-reverseproxy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl
Description: module supporting apps to run as a reverse proxy backend
 Plack::Middleware::ReverseProxy resets some HTTP headers, which changed by
 reverse-proxy. You can specify the reverse proxy address and stop fake
 requests using 'enable_if' directive in your app.psgi.
